.knowcategories
{
  float: left;
  width: 250px;
}

.knowarticles
{
  margin-left: 270px;
}

.knowcategory
{
  font-weight: bold;
  color: #aaa5a4;
  margin-left: 10px;
}

.knowcategorylev1
{
  margin-left: 20px;
}

.knowcategorylev2
{
  margin-left: 30px;
}

.knowcategorylev3
{
  margin-left: 40px;
}

.knowcategorylev4
{
  margin-left: 50px;
}


.knowmessagefooter
{
  font-size: 12px;
  font-weight: bold;
}

.knowmessagepages
{
  text-align: right;
  display: inline;
}

.knowheader
{
  font-weight: bold;
}

.knoweditlink
{
  float: right;
}

.knowsearchtitle
{
  text-align: left;
}

.knowcommentheader
{

}

.knowcommentfooter
{
  border-top: 1px dotted black;
  font-size: 10px;
  font-weight: bold;
}

.knowfiledelete
{
  float: right;
}

.knowtext
{
  text-align: justify;
}

.knowarticle
{
  margin-bottom: 10px;  
}
